"NSAppleMusicUsageDescription"="Tādējādi varēsi atskaņot importēto mūziku vai raidierakstus pakalpojumā Spotify.";
"NSBluetoothAlwaysUsageDescription"="Spotify izmantos Bluetooth, lai vari atrast tuvumā esošās ierīces un izveidot savienojumu ar tām.";
"NSCalendarsUsageDescription"="Šādi Spotify varēs skatīt un pievienot notikumus tavam kalendāram.";
"NSCalendarsWriteOnlyAccessUsageDescription"="Šādi Spotify varēs pievienot notikumus tavam kalendāram.";
"NSCameraUsageDescription"="Tas ļaus tev skenēt Spotify kodus un uzņemt fotoattēlus savam profilam un mūzikas sarakstiem.";
"NSContactsUsageDescription"="Šādi Spotify varēs piekļūt kalendāriem, kurus tu, iespējams, kopīgoji ar savām kontaktpersonām.";
"NSFaceIDUsageDescription"="Tādējādi varēsi iestatīt piekļuves ierobežojumus, izmantojot Face ID.";
"NSHealthShareUsageDescription"="Spotify izmantos HealthKit datus, lai nodrošinātu personalizētus audio ieteikumus taviem treniņiem.";
"NSHealthUpdateUsageDescription"="Spotify izmantos HealthKit datus, lai nodrošinātu personalizētus audio ieteikumus taviem treniņiem.";
"NSLocalNetworkUsageDescription"="Izmantojot šo iespēju, vari klausīties dažādās ierīcēs. Spotify arī iegūst piekļuvi vietējiem audio failiem.";
"NSMicrophoneUsageDescription"="Tas ļauj tev ierakstīt audio un meklēt pakalpojumā Spotify, izmantojot balsi.";
"NSMotionUsageDescription"="Mēs to izmantosim, lai saprastu, kurš audio saturs tevi motivē visvairāk.";
"NSPhotoLibraryAddUsageDescription"="Tādējādi varēsi saglabāt attēlus savā fotoattēlu bibliotēkā.";
"NSPhotoLibraryUsageDescription"="Tādējādi varēsi atlasīt attēlus savā fotoattēlu bibliotēkā.";
"NSUserTrackingUsageDescription"="Tavi dati tiks izmantoti personalizētu reklāmu vai satura nodrošināšanai.";
